﻿#SectionInvestment .header-box h1 {
    color: navy;
    text-align: center;
}

#SectionInvestment .header-box h3 {
    color: #66567d;
    text-align: center;
}

#SectionInvestment .content-box .item-box {
    text-align: center;
    padding: 1rem;
    color: var(--nx-color-primary-hover);
    transition: .3s ease all;
    height: 100%;
    border: 1px solid transparent;
    border-radius: 1rem;
}


    #SectionInvestment .content-box .item-box:hover {
        color: var(--nx-color-primary-hover);
        border: 1px solid var(--nx-box-soft-bordercolor);
    }

        #SectionInvestment .content-box .item-box:hover .item-icon {
            transition: .5s ease-in-out all;
            transform: scale(1.20);
        }

    #SectionInvestment .content-box .item-box h1 {
        color: navy;
        text-align: center;
    }

    #SectionInvestment .content-box .item-box h3 {
        color: navy;
        text-align: center;
        margin: 1rem 0 0;
    }

    #SectionInvestment .content-box .item-box p {
        color: #7878ac;
        text-align: center;
    }

    #SectionInvestment .content-box .item-box .item-icon {
        display: block;
        width: 4rem;
        height: 4rem;
        margin: 0 auto .5rem;
        transition: .5s ease all;
    }

#SectionInvestment .divider-box {
    margin: 1.5rem;
    background-color: var(--nx-box-soft-backcolor);
    ;
    padding: 3rem 1rem;
    border-radius: .5rem;
}

    #SectionInvestment .divider-box h2 {
        text-align: center;
        color: navy;
        font-size: 1.6rem;
        font-weight: 400;
        margin: 0rem 0 3rem;
    }


    #SectionInvestment .divider-box h3 {
        text-align: center;
        color: navy;
        font-weight: 400;
    }

    #SectionInvestment .divider-box p {
        text-align: center;
        color: #463571;
    }

    #SectionInvestment .divider-box .item-box p {
        margin: 0;
    }

    #SectionInvestment .divider-box .item-box .icon-holder {
        text-align: center;
        margin-top: .5rem;
    }

        #SectionInvestment .divider-box .item-box .icon-holder a {
            display: inline-flex;
            transition: 0.5s;
            width: 3rem;
            height: 3rem;
            justify-content: center;
            align-items: center;
            margin: 0.2rem;
            border-radius: 50%;
            font-size: 1.5rem;
            font-weight: 500;
            border: 1px solid #a2259a;
            color: #a2259a;
        }

            #SectionInvestment .divider-box .item-box .icon-holder a:hover {
                background: #a2259a;
                border: 1px solid #a2259a;
                color: #fff;
            }

@media (max-width: 991px) {
    #SectionInvestment .content-box .item-box {
        display: flex;
        padding: 0 0 1rem;
    }

        #SectionInvestment .content-box .item-box h3 {
            text-align: right;
        }

        #SectionInvestment .content-box .item-box p {
            text-align: right;
        }

    #SectionInvestment .content-box .item-box-content {
        text-align: right;
        width: calc(100% - 7rem);
    }
}

@media (max-width: 767px) {

    #SectionInvestment .divider-box .item-box {
        margin-bottom: 3rem;
    }

        #SectionInvestment .divider-box .item-box:last-child {
            margin-bottom: 0;
        }
}

@media (max-width: 575px) {

    #SectionInvestment .divider-box {
        margin: 1rem 0;
        padding: 1.5rem 1rem;
    }
}
